/**
This file contains css from other css files that should be unhooked

/wp-content/uploads/porto_styles/shortcodes.css?ver=6.1.2
/wp-content/themes/porto-child/fonts/css/all.css
 */

.porto-icon {
    display: inline-block;
    font-size: 32px;
    height: 2em;
    width: 2em;
    text-align: center;
    line-height: 2em;
    box-sizing: content-box !important;
}

.porto-icon i {
    line-height: inherit;
}

.porto-icon.none {
    display: inline-block;
    font-size: 35px;
    height: 1em;
    width: auto;
    text-align: center;
    line-height: 1;
}
.porto-sicon-box .porto-icon, .porto-sicon-box .img-icon {
    transition: transform 0.2s linear;
}

.porto-sicon-header .porto-sicon-title {
    margin: 3px 0;
}

.default-icon .porto-sicon-header .porto-sicon-title:not(:last-child) {
    margin: 0 0 3px;
}

.porto-sicon-header h3.porto-sicon-title {
    font-size: 16px;
    line-height: 1.2em;
}

.porto-sicon-header > p:last-child {
    margin-bottom: 0;
}
.porto-sicon-box.default-icon {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.default-icon .porto-sicon-default .porto-icon, .default-icon .porto-sicon-default .porto-sicon-img {
    margin-right: 15px;
}
.porto-sicon-box .porto-just-icon-wrapper {
    line-height: 1em;
}
html .porto-sicon-header h3.porto-sicon-title {
    font-size: 1.4em;
    font-weight: 400;
    text-transform: none;
}
.porto-sicon-box {
    margin-bottom: 20px;
}
.porto-links-block {
    border: 1px solid;
}

.porto-links-block .links-title {
    border-bottom: 1px solid;
    font-size: 1em;
    font-weight: 700;
    line-height: 14px;
    padding: 15px 20px;
    margin: 0;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.12px;
    transition: 0.25s;
}
.porto-links-block .links-content ul {
    list-style: none;
    padding: 5px 0;
    margin: 0;
}

.porto-links-block li.porto-links-item {
    display: block;
}

.porto-links-block li.porto-links-item:first-child > a, .porto-links-block li.porto-links-item:first-child > span {
    border-top-width: 0;
}

.porto-links-block li.porto-links-item > a, .porto-links-block li.porto-links-item > span {
    display: block;
    font-size: 1em;
    line-height: 20px;
    color: #465157 !important;
    letter-spacing: 0.1px;
    padding: 11px 6px 10px;
    margin: 0 10px -1px;
    text-decoration: none;
}

.porto-links-block li.porto-links-item a:hover {
    text-decoration: underline;
}
.porto-ultimate-content-box:after {
    content: '';
    display: block;
    clear: both;
}


.fa, .fas, .far, .fal, .fad, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
}
.fa-chevron-up:before {
    content: "\f077";
}
.fa-info-circle:before {
    content: "\f05a";
}
.fa-search:before {
    content: "\f002";
}
.fa-spinner:before {
    content: "\f110";
}
@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../webfonts/fa-brands-400.eot");
    src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400;
}

@font-face {
    font-family: 'Font Awesome 5 Duotone';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../webfonts/fa-duotone-900.eot");
    src: url("../webfonts/fa-duotone-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-duotone-900.woff2") format("woff2"), url("../webfonts/fa-duotone-900.woff") format("woff"), url("../webfonts/fa-duotone-900.ttf") format("truetype"), url("../webfonts/fa-duotone-900.svg#fontawesome") format("svg");
}

.fad {
    position: relative;
    font-family: 'Font Awesome 5 Duotone';
    font-weight: 900;
}

.fad:before {
    position: absolute;
    color: var(--fa-primary-color, inherit);
    opacity: 1;
    opacity: var(--fa-primary-opacity, 1);
}

.fad:after {
    color: var(--fa-secondary-color, inherit);
    opacity: 0.4;
    opacity: var(--fa-secondary-opacity, 0.4);
}
@font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url("../webfonts/fa-light-300.eot");
    src: url("../webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-light-300.woff2") format("woff2"), url("../webfonts/fa-light-300.woff") format("woff"), url("../webfonts/fa-light-300.ttf") format("truetype"), url("../webfonts/fa-light-300.svg#fontawesome") format("svg");
}

.fal {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
}

@font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../webfonts/fa-regular-400.eot");
    src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg");
}

.far {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
}

@font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../webfonts/fa-solid-900.eot");
    src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

.fa, .fas {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
}
.fad.fa-info-circle:after {
    content: "\10f05a";
}